@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400&family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Montserrat:wght@300;400&family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300&family=Montserrat:wght@300;400&family=Poppins:wght@300&family=Roboto:wght@300&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.promoAdds_main_container {
    /* max-width: 1800px; */
    margin: auto;
    height: 100vh;
    width: 100%;
    /* display: flex; */
    justify-content: center;
    align-items: center;
}
.promoAdds_banner{
    position: relative;
    margin: auto;
}
.sec_claim{
    width: 363px;
    position: absolute;
    top: 40px;
    right: 492px;
}
.promoAdds_ad_banner{
    background: url( ../images/promoAdds_ad.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    position: relative;
    padding-top: 120px;
    display: flex;
    justify-content: flex-end;
}
.promoAdds_ad_banner.promotionAds_sign_banner{
    padding: 51px 60px 0 60px;
    flex-direction: column;
}
/* .promoAdds_ad_banner:after{
    content:"";
    background:#000;
    width:100%;
    height:100%;
} */

.promoAdds_ad_banner img{
    width: 100%;
}
.promoAdds_logo{
    margin: auto;
    width: 90%;
    position: absolute;
    top: 20px;
    left: 30px;
    z-index: 1;
}
.promotionAds_sign_banner .promoAdds_logo {
    margin: auto;
    width: 90%;
    /* position: sticky; */
    top: 20px;
    left: 30px;
    z-index: 1;
}
.promoAdds_logo img{
    max-width: 256px;
    width: 100%;
}
.promoAdds_cont{
    position: absolute;
    top: 16%;
    left: 30px;
}
.promoAdds_comments{
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.promoAdds_comments_head{
    font-family: 'Montserrat', sans-serif;
    color: #AC7E22;
    font-style: italic;
    font-weight: 700;
    font-size: 38px;
    text-transform: uppercase;
    text-align: start;
}
.promoAdds_comments h3{
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    color: #000000;
    max-width: 407px;
    width: 100%;
    text-align: start;
}
.promoAdds_comments p{
    max-width: 400px;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    color: #000000;
    text-align: start;
}
.playnow_btn{
    width: 190px;
    font-family: 'Inter', sans-serif;
    height: 60px;
    background: #C51A1B;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), inset 0px -4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 32px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 12px;
    gap: 10px;
    cursor: pointer;
    text-transform: capitalize;
}
.playnow_btn:hover {
    color: #C51A1B;
    /* background: #fff; */
    border: 1px solid #C51A1B;
    transition: all 300ms;
}
.promoAdds_lady{
    position: relative;
    bottom: 0;
    right: 0;
    width: 50%;
    max-width: 800px;
}
.promoAdds_pop1{
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    max-width: 244px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.promoAdds_imgs{
    height: 36px !important;
    width: 36px !important;
}
.promoAdds_anou h4{
    color: #000000;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    margin: 0;
    margin-bottom: 6px;
}
.promoAdds_anou p {
    color: #FF0000;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    margin: 0;
}
.promoAdds_priz1{
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    width: 244px;
    height: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    position: absolute;
    top: -50px;
    right: 42%;
    transform: translateX(50px);
    gap: 6px;
}
.promoAdds_priz2{
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    width: 219px;
    height: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    position: absolute;
    top: 20%;
    left: -58px;
    gap: 6px;
    transform: translateY(85px);
}
.promoAdds_priz3{
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    width: 183px;
    height: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    position: absolute;
    right: 3%;
    top: 25%;
    gap: 6px;
    transform: translateY(80px);
}
.promoAdds_priz3 img{
    height: 36px;
    width: 36px;
}
.promoAdds_payments{
    max-width: 758px;
    width: 100%;
    max-height: 80px;
    height: 100%;
    background: linear-gradient(180deg, #333333 0%, #000000 100%);
    box-shadow: -10px 8px 19px rgba(0, 0, 0, 0.18);
    position: absolute;
    bottom: -40px;
    right: 0;
    border-radius: 20px 0px 0px 20px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.promoAdds_payments_amz{
    width: 161px !important;
}
.promoAdds_payments_mob_show{
    display: none;
}
.promoAdds_payments_mob{
    max-width: 758px;
    margin: auto;
    width: 100%;
    height: 80px;
    background: linear-gradient(180deg, #333333 0%, #000000 100%);
    box-shadow: -10px 8px 19px rgba(0, 0, 0, 0.18);
    position: relative;
    border-radius: 20px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.promoAdds_payments img{
    width: 85px;
}
.promoAdds_summary{
    margin: 20px auto 0;
    padding-bottom:20px;
    text-align: center;
    width: 90%;
    display: flex;
    flex-direction: column;
    gap: 22px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #000000;
}
@media(min-width:1024px){
.promoAdds_summary.promotion_main{
    margin-top:66px;
}
}
.promoAdds_mob img{
    max-width: 323px;
    width: 100%;
    max-height: 360px;
    height: 100%;
}
.promoAdds_lady_mob img{
    max-width: 297px;
    width: 100%;
}
.promoAdds_comments_head_mob {
    font-family: 'Montserrat', sans-serif;
    color: #AC7E22;
    font-style: italic;
    font-weight: 700;
    font-size: 30px;
    text-transform: uppercase;
    display: none;
}

@media(min-width:1024px) {
    .promoAdds_priz1 {
        animation: translateAnime1 2s ease infinite;
    }
    @keyframes translateAnime1 {
        0% {
            transform: translate(50px, 0px);
        }
        25% {
            transform: translate(50px, -12px);
        }
        50% {
            transform: translate(50px, -5px);
        }
        75% {
            transform: translate(50px, -15px);
        }
        100% {
            transform: translate(50px, -15px);
        }
     }
     .promoAdds_priz2 {
        animation: translateAnime2 2s ease infinite;
    }
    @keyframes translateAnime2 {
        0% {
            transform: translate(0px, 85px);
        }
        25% {
            transform: translate(0px, 73px);
        }
        50% {
            transform: translate(0px, 80px);
        }
        75% {
            transform: translate(0px, 70px);
        }
        100% {
            transform: translate(0px, 70px);
        }
     }
     .promoAdds_priz3 {
        animation: translateAnime3 2s ease infinite;
    }
    @keyframes translateAnime3 {
        0% {
            transform: translate(0px, 80px);
        }
        25% {
            transform: translate(0px, 68px);
        }
        50% {
            transform: translate(0px, 75px);
        }
        75% {
            transform: translate(0px, 65px);
        }
        100% {
            transform: translate(0px, 65px);
        }
     }
}


@media only screen and (max-width: 1440px) {
    .promoAdds_lady {
        width: 48%;
    }
    .promoAdds_ad_banner img {
        width: 100%;
        height: 88%;
    }
    .promoAdds_cont {
        top: 14%;
    }
    .promoAdds_priz1 {
        width: 200px;
        height: 54px;
        top: -12%;
        left: 20%;
    }
    .promoAdds_priz2 {
        width: 200px;
        height: 54px;
        top: 15%;
    }
    .promoAdds_priz3 {
        width: 160px;
        height: 54px;
        top: 20%;
    }
    .promoAdds_anou h4 {
        font-size: 14px;
    }
    .promoAdds_imgs {
        height: 32px !important;
        width: 32px !important;
    }
    .promoAdds_comments {
        gap: 12px;
    }
    .promoAdds_comments_head {
        font-size: 32px;
    }
    .promoAdds_comments h3 {
        font-size: 24px;
    }
    .promoAdds_comments p {
        font-size: 20px;
    }
    .playnow_btn {
        height: 54px;
        font-size: 28px;
    }
    .promoAdds_payments {
        max-width: 600px;
        max-height: 70px;
        bottom: -35px;
    }
}

 /* @media only screen and (max-width: 1200px) {
    .promoAdds_logo {
        left: 20px;
    }
    .promoAdds_cont {
        left: 20px;
        top: 11%;
    }
    .promoAdds_comments {
        width: 75%;
    }
    .promoAdds_lady{
        width: 43%;
    }  
    .promoAdds_comments_head {
        font-size: 28px;
        line-height: 1.3;
    }
    .promoAdds_comments h3 {
        font-size: 22px;
        margin: 0;
    }
    .promoAdds_comments p {
        font-size: 18px;
        margin-bottom: 0;
    }
    .playnow_btn {
        height: 48px;
        font-size: 24px;
    }
    .promoAdds_payments{
        max-width: 500px;
    }
    .promoAdds_ad_banner{
        padding-top: 134px;
    }
    .promoAdds_anou h4 {
        font-size: 12px;
    }
    .promoAdds_anou p {
        font-size: 11px;
    }
    .promoAdds_imgs {
        height: 28px !important;
        width: 28px !important;
    }
    .promoAdds_priz1 {
        width: 174px;
        height: 50px;
        top: -17%;
        left: 4%;
    }
    .promoAdds_priz2 {
        width: 170px;
        height: 50px;
        top: -5%;
    }
    .promoAdds_priz3 {
        width: 140px;
        height: 50px;
        top: 12%;
    }
 } */
 @media only screen and (max-width: 1024px){
    .playnow_btn:hover {
        /* color: #fff; */
        border: none;
        background: #C51A1B;
        transition: unset;
    }
   .promo_sign_rgt{
       padding: 0 20px;
   }
    .promoAdds_ad_banner {
        display: flex;
        flex-direction: column;
        padding-top: 80px;
    }
    .promoAdds_cont{
        position: relative;
        top: unset;
    }
    .promoAdds_payments{
        display: none;
    }
    .promoAdds_payments_mob_show{
        display: block;
    }
    .promoAdds_priz1{
        width: 150px;
        height: 150px;
        flex-direction: column;
        justify-content: center;
        justify-content: space-evenly;
        position: unset;
        transform: translateX(0px);
        padding: 10px;
        text-align: center;
        gap: 10px;
    }
    .promoAdds_priz2{
        width: 150px;
        height: 150px;
        flex-direction: column;
        justify-content: center;
        justify-content: space-evenly;
        position: unset;
        transform: translateY(0px);
        padding: 10px;
        text-align: center;
        gap: 10px;
    } 
    .promoAdds_priz3{
        width: 150px;
        height: 150px;
        flex-direction: column;
        justify-content: center;
        justify-content: space-evenly;
        position: unset;
        transform: translateY(0px);
        padding: 10px;
        text-align: center;
        gap: 10px;
    }
    .promoAdds_comments_head{
        display: none;
    }
    .promoAdds_summary{
        gap: 16px;
    }
    .promoAdds_comments h3{
        max-width: unset;
        text-align: center;
        font-family: 'Roboto';
        font-weight: 600;
    }
    .promoAdds_comments p{
        max-width: unset;
        text-align: center;
        font-family: 'Roboto';
    }
    .playnow_btn{
        margin: auto;
    }
    .promoAdds_cont{
        left: unset;
    }
    .promoAdds_priz_cards{
        position: absolute;
        display: flex;
        justify-content: center;
        gap: 12px;
        top: 90%;
        left: 50%;
        transform: translateX(-50%);
    }
    .promoAdds_logo{
        display: flex;
        justify-content: center;
    }
    .promoAdds_lady{
        width: 100%;
        max-width: unset;
    }
    .promoAdds_lady_img{
        width: 80%;
        margin: auto;
    }
    .promoAdds_comments_head_mob{
        display: block;
        padding: 20px 10px 0;
        text-align: center;
        font-family: 'Roboto';
        font-style: italic;
        font-weight: 900;
        margin: 0;
    }
    .promoAdds_summary_terms{
        margin-bottom: 20px;
    }
    .promoAdds_payments_mob {
        height: 70px;
    }
    .promoAdds_comments {
        width: 100%;
    }

 }
 
 
 /*** SignIn Design Starts ***/
.promo_sign_cnt {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* max-width: 1148px; */
    width: 100%;
    margin: 50px auto 0;
}
.promo_sign_cnt:after{

}
.promo_sign_left {
    width: 58%;
    position: relative;
    z-index: 200;
    display:flex;
    flex-wrap:wrap;
    align-items:flex-end;
}
.promoAdds_ad_banner .promo_sign_left img{
    width:auto;
    vertical-align:bottom;
}
.promo_sign_left:after{
    content: "";
    background: url(../images/signinmask.png);
    position: absolute;
    top: -23%;
    left: auto;
    right: -1%;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: right center;
    z-index: -1;
    background-size: cover;
    padding-bottom: 37px;
}
.sing_in_form_sec{
    width:442px;
    background: linear-gradient(180deg, #333333 0%, #000000 100%);
    box-shadow: -10px 8px 19px 0px #0000002E;
    border-radius: 20px;
    padding:30px 30px 20px 30px;
    overflow:hidden auto;
}
.sign_form_heading {
    text-align: center;
}
.sign_form_heading h2{
    font-family: 'Montserrat', sans-serif;
    color: #F8BE4B;
    font-style: italic;
    font-weight: 700;
    font-size: 38px;
    text-transform: uppercase;
}
.sign_in_form_cnt{
    margin-top:32px;
}
.sing_in_form_sec .form_row{
    position:relative;
    margin:0 0 16px 0;
}

.sing_in_form_sec .form_row input{
    width:100%;
    height:46px;
    padding:10px 16px 10px 16px;
    background:#fff;
    border-radius:4px;
    border:0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size:16px;
    color:#636363;
}
/* .form_sumbit_sec {
    margin-top: 16px;
} */
.sing_in_form_sec .form_sumbit_sec input,
.sing_in_form_sec .form_sumbit_sec button{
    width:100%;
    height:46px;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    text-align:center;
    background:#fff;
    border-radius:4px;
    border:0;
    margin:0 0 10px 0;
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size:16px;
    color:#000;
    box-shadow: 0px 4px 4px 0px #00000040;
    box-shadow: 0px -4px 4px 0px #00000040 inset;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    cursor: pointer;
    padding:0;
}
.sing_in_form_sec .form_sumbit_sec input.sign_up_btn,
.sing_in_form_sec .form_sumbit_sec button.sign_up_btn{
    background: #C51A1B;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25), 0px -4px 4px 0px rgba(0, 0, 0, 0.25) inset;
    color:#fff;
}
.sing_in_form_sec .form_sumbit_sec button.sign_up_btn.btn-disabled,
.sing_in_form_sec .form_sumbit_sec input.sign_up_btn.btn-disabled{
    background: #fff;
    cursor: not-allowed;
    pointer-events: none;
    color:#000;
}
.sign_in_form_cnt input:focus-visible,
.sign_in_form_cnt input:focus-visible{
    outline: 0;
    outline-offset: 0px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
/* input[type=number] {
  -moz-appearance: textfield;
} */
.sing_in_form_sec .form_row input.mob_no_field{
    padding-right:86px;
}
.form_otp_sec{
    position:absolute;
    right:0;
    top:0;
    padding:0 8px;
    height:46px;
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:center;
    background:linear-gradient(180deg, #808080 0%, #474747 100%);
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    gap:4px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size:16px;
    color:#fff;
    cursor: pointer;
}
.form_otp_sec.otp_disabled{
    cursor: not-allowed;
    pointer-events: none;
}
.form_otp_sec.otp_send_sec{
    background: linear-gradient(180deg, #1E9600 0%, #176504 100%);
}
.form_otp_sec{
    color: #FFF;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
}
.promo_sign_rgt{
    position: relative;
    z-index:200;
    margin-bottom:36px;
}
.claim_sec {
    /* background: #FFFFFF; */
    /* box-shadow: -10px 8px 19px 0px rgb(0 0 0 / 18%); */
    border-radius: 10px;
    /* gap: 16px; */
    /* padding: 16px; */
    display: flex;
    position: absolute;
    max-width: 418px;
    top: -37px;
    /* min-height: 119px
px
; */
    left: -478px;
}
    .promo_sign_left{
        max-width: 579px;
    }
.promoAdds_ad_banner_sign_in{
    display: flex;
    width: 100%;
}
.not_recieved_otp {
    position: relative;
    top: -8px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.not_recieved_otp p{
    color: #F00;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.not_recieved_otp p a{
    color:#fff;
    text-decoration:none;
}
.form_row .toggle-password{
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}
@media(max-width:1173px){
    .promoAdds_ad_banner .promo_sign_left img{
        width:100%;
    }
    .promo_sign_left {
        width: 41%;
    }
    
    .promo_sign_left:after {
        top: -19%;
        right: -25%;
    }
    .sing_in_form_sec{
        width:400px;
    }

}
@media(max-width:1023px){
    .promoAdds_summary {
        gap: 12px;
        margin: 20px auto 0;
        position:relative;
    }
    .promoAdds_summary.sign_in_adds{
        position:static;
    }
    .promoAdds_ad_banner{
        margin-bottom:130px;
    }
    .promoAdds_ad_banner.promotionAds_sign_banner{
        margin-bottom:0;
    }
}
@media(max-width:768px){
    .promo_sign_left,
    .promo_sign_rgt {
        width: 100%;
    }
    .sing_in_form_sec{
        width: 100%;
        padding: 30px 20px;
        max-width: 391px;
        margin: 0 auto;
        /* max-height: 107vw; */
        /* max-height:calc(100vh - 251px); */
        overflow: hidden auto;
    }
    .sign_form_heading h2 {
        font-size: 16px;
    }
    .sign_in_form_cnt {
        margin-top: 30px;
    }
    .sing_in_form_sec .form_row input,
    .sing_in_form_sec .form_sumbit_sec input, .sing_in_form_sec .form_sumbit_sec button {
        height: 34px;
        font-size: 13px;
        
    }
    .form_otp_sec{
        height: 34px;
        font-size: 13px;
    }
    .sing_in_form_sec .form_row input.mob_no_field{
        padding-right:85px
    }
    
    .sing_in_form_sec .form_sumbit_sec button,
    .sing_in_form_sec .form_sumbit_sec input{
        padding-right:0;
    }
    
    .promoAdds_ad_banner .promo_sign_left img{
        display:none;
    }
   
    .promoAdds_ad_banner{
        max-height:unset;
    }
    .sign_in__promotionadds_banner .promoAdds_ad_banner.promotionAds_sign_banner {
            padding: 0;
            max-height: unset;
            flex: 1;
            height: 100%;
        }
    .promoAdds_banner.sign_in__promotionadds_banner {
        display: flex;
        flex-direction: column;
        height: 100%;
    }
    .promoAdds_ad_banner_sign_in {
        flex: 1;
        height: 100%;
        overflow: hidden;
    }
    .promo_sign_cnt {
        background: url(../images/mobilepromotions-banner.png);
        height: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        padding:20px 20px;
        margin:0;
    }
    .promo_sign_left {
        height: 100%;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        overflow:hidden;
    }
    .promo_sign_rgt {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin: 0;
    }
    .promoAdds_summary.sign_in_adds {
        margin: 0;
        padding: 17px 0 20px 0;
        width: 100%;
    }
    .promoAdds_summary.sign_in_adds{
        margin: 0;
        padding: 17px 16px 20px 16px;
        width: 100%;
    }
    .promoAdds_summary.sign_in_adds p{
        margin:0;
    }
    .promo_sign_left:after {
        top: auto;
        right: 26px;
        width: 100%;
        left: auto;
        bottom: -82px;
        width: 100%;
        padding-bottom: 0;
    }
    .promoAdds_ad_banner.promo_adds_banner{
        padding-top:0;
    }
    .promoAdds_ad_banner{
        margin-bottom:120px;
    }
  
}

@media(max-height:567px) and (orientation: landscape){
    .sing_in_form_sec{
        width: 100%;
        padding: 20px;
        max-width: 391px;
        margin: 0 auto;
        /* max-height: 107vw; */
        /* max-height:calc(100vh - 251px); */
        max-height:calc(100vh - 251px);  
        overflow: hidden auto;
    }
    .sign_form_heading h2 {
        font-size: 16px;
    }
    .sign_in_form_cnt {
        margin-top: 20px;
    }
    .sing_in_form_sec{
        max-height: unset;
    }
    .sign_in__promotionadds_banner .promoAdds_ad_banner.promotionAds_sign_banner{
        height:unset;
    }
}
/* @media(max-width:320px){
    .sing_in_form_sec .form_row input{
        padding-left:7px;
        padding-right:7px
    }
    .sing_in_form_sec .form_row input.mob_no_field{
        padding-right:81px
    }
    .form_otp_sec {
        font-size: 11px;
    }
    .sing_in_form_sec .form_row input,
    .sing_in_form_sec .form_sumbit_sec button,
    .not_recieved_otp p {
        font-size: 12px;
        
    }
    .sing_in_form_sec{
        padding:10px;
    }
    .sign_in_form_cnt{
        margin-top:10px;
    }
} */
.sing_in_form_sec::-webkit-scrollbar {
    display: none;
}


 /*** SignIn Design Ends ***/

 
 
 .form_row{
    position: relative;
    display: flex;
    align-items: center;
}
.form_row .password_eye{
    width: 15px;
    position: absolute;
    right: 12px;
    cursor: pointer;
}
.form_sign_up_sec{
    cursor: pointer;
}
.claim_sec_text h2{
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    color: #AC7E22;
}
.claim_sec_text h3{
    color: #000;
    text-shadow: 0px 2px 4px  rgba(0, 0, 0, 0.25);
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
.claim_sec_text p{
    color: #FF6869;
    font-family: 'Montserrat', sans-serif;  
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: uppercase;

}
@media screen and (max-width:1300px){
    .claim_sec {
        /* padding: 10px; */
        height: auto;
        min-height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        min-width: auto;
        top: -19px;
        left: -460px;
    }
    .promoAdds_ad_banner img {
        height: 71%;
    }
    .logo_sec svg{
        max-width: 60px;
        height: 60px;
    }
    .claim_sec_text h2{
        font-size: 18px;
    }
    .claim_sec_text h3{
        font-size: 16px;
    }
    .claim_sec_text p{
        font-size: 14px;
    }
}
@media screen and (max-width:1200px){
    .claim_sec {
        left: -385px;
        max-width: 350px;
    }
  }
@media screen and (max-width:1024px){
    /* .sec_claim{
        width: 225px;
        right: unset;
    } */
    .promo_sign_rgt{
        margin-bottom: 0;
    }
    .promo_sign_left {
        height: 100%;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        overflow: hidden;
    }
    .promoAdds_ad_banner_sign_in{
        flex: 1;
    }
    .promo_sign_cnt{
        padding: 86px 0;
    }
    .promoAdds_ad_banner .promo_sign_left img{
        display: none;
    }
    .promo_sign_left{
        /* display: none; */
    }
    .promo_sign_cnt{
        justify-content: center;
    }
    /* .claim_sec {
        top: -57px;
        left: unset;
    } */
    .promoAdds_ad_banner.promotionAds_sign_banner .promoAdds_logo,
    .promoAdds_logo {
        position: sticky;
        top: 0;
        z-index: 2000;
        margin: 0;
        height: 58px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        background: #fff;
        width: 100%;
        left: 0;
        right: 0;
    }
    .promotionAds_sign_banner .promoAdds_logo {
        
        width: 100%;
        position: sticky;
        padding: 0;
    }
    .promo_sign_rgt{
        justify-content: center;
        /* align-items: center; */
        display: flex;
    }
    .claim_sec {
        /* padding: 10px; */
        height: auto;
        min-height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        left: unset;
        top: -68px;
        max-width: 200px;
    }
    .logo_sec svg{
        max-width: 52px;
        height: 52px;
    }
    .claim_sec_text h2{
        font-size: 16px;
    }
    .claim_sec_text h3{
        font-size: 14px;
    }
    .claim_sec_text p{
        font-size: 12px;
    }
    .promoAdds_ad_banner.promotionAds_sign_banner {
        min-height: 751px;
        justify-content: unset;
        padding: 0;
    }
    .promoAdds_logo {
        display: flex;
        justify-content: center;
    }
    .promo_sign_cnt{
        margin-top: 0;
    }
    .promo_sign_rgt{
        height: fit-content;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .promo_sign_cnt{
        align-items: center;
    }
}

@media only screen and (max-width: 768px){
    .promoAdds_priz_cards {
        width: 100%;
        gap: 7px;
        padding: 0 5px;
    }
    /* .claim_sec {
        top: 94px;
    } */
    .promoAdds_priz1,
    .promoAdds_priz2,
    .promoAdds_priz3 {
        width: 33%;
        max-width: 140px;
        padding: 6px;
    }
    .promoAdds_summary {
        width: 94%;
    }
    .promoAdds_payments_mob img {
        height: 24px;
    }
 }

 @media only screen and (max-width: 645px){
    /* .claim_sec {
        top: 83px;
    } */
 }

 @media screen and (max-width: 600px){
    .promoAdds_ad_banner{
        padding: 0;
    }
    /* .claim_sec {
        top: 103px;
    } */
    .promoAdds_comments_head_mob {
        width: 300px;
        margin: auto;
        font-size: 24px;
    }
    .promoAdds_lady_img{
        width: 70%;
    }
    .promoAdds_priz1, .promoAdds_priz2, .promoAdds_priz3{
        height: 120px;
        gap: unset;
    }
    .promoAdds_comments h3{
        font-size: 20px;
    }
    .promoAdds_comments p{
        font-size: 16px;
    }
    .playnow_btn {
        width: 150px;
        height: 42px;
        font-size: 16px;
    }
    .promoAdds_payments_mob{
        max-width: 400px;
        height: 60px;
    }
    .promoAdds_payments_paytm, .promoAdds_payments_gapy{
        width: 50px;
    }
    .promoAdds_payments_amz{
        width: 100px !important;
    }
    .promoAdds_summary{
        font-size: 12px;
    }
    .promoAdds_logo{
        width: 100%;
        margin: 16px auto;
        top: unset;
        left: unset;
        position: relative;
    }
    .promoAdds_logo img {
        max-width: 200px;
        width: 100%;
    }
 }
 @media only screen and (max-width: 420px){
    .promoAdds_lady_img{
        width: 75%;
    }
    /* .claim_sec {
        top: 90px;
    } */
 }
 @media only screen and (max-width: 370px){
    .promoAdds_logo {
        margin: 10px auto;
    }
    .promoAdds_ad_banner {
        max-height: 282px;
    }
    .promoAdds_priz1, .promoAdds_priz2, .promoAdds_priz3{
        height: 100px;
    }
    /* .claim_sec {
        top: 83px;
    } */
    .promoAdds_anou h4{
        font-size: 10px;
    }
    .promoAdds_anou p{
        font-size: 10px;
    }
    .promoAdds_imgs{
        height: 25px !important;
        width: 25px !important;
    }
    .playnow_btn {
        width: 140px;
        height: 40px;
        font-size: 17px;
    }
    .promoAdds_summary{
        gap: 12px;
        margin: 100px auto 0 auto;
    }
    .promoAdds_lady_img {
        width: 75%;
    }
    .promoAdds_comments_head_mob {
        font-size: 26px;
    }  
    .promoAdds_logo img {
        max-width: 180px;
        width: 100%;
    }  
    .promoAdds_comments_head_mob {
        font-size: 24px;
    } 
    .promoAdds_comments h3{
        font-size: 15px;
    }
    .promoAdds_comments p{
        font-size: 12px;
    }
    .promoAdds_summary_terms{
        margin-bottom: 10px;
    }
 }
 
 /* @media only screen and (max-width: 320px){
    .promoAdds_lady_img {
        width: 80%;
    }
    .promoAdds_summary {
        font-size: 11px;
    }
    .promoAdds_logo{
        width: 100%;
    }
    .promoAdds_summary_terms{
        margin-bottom: unset;
    }
 } */
  